[NODES]
int_rollcage=0
____int_rollcage_SUB1=0
____int_rollcage_SUB0=0
int_reflection_r=0
int_reflection_m=0
int_reflection_l=0
ARROW_TURBO=0
int_indicator_shift_4=0
int_indicator_shift_3=0
int_indicator_shift_2=0
int_indicator_shift_1=0
int_indicator_limit=0
INT_INDICATOR_GEAR=0
int_handbrake=0
____int_handbrake_SUB0=0
int_gearstick=0
____int_gearstick_SUB0=0
____int_gearstick_SUB1=0
int_door_fr=0
____int_door_fr_SUB2=0
____int_door_fr_SUB1=0
int_door_fl=0
____int_door_fl_SUB2=0
____int_door_fl_SUB1=0
int_dials=0
____int_dials_SUB0=0
____int_dials_SUB1=0
____int_dials_SUB3=0
____int_dials_SUB2=0
int_clutch=0
int_brake=0
int_accelerator=0
ARROW_RPM=0
____int_needle_tach=0
ARROW_SPEED=0
____int_needle_speed=0
x0_wishbone_fr=0
x0_wishbone_fl=0
x0_wishbone_br=0
x0_wishbone_bl=0
x0_wiper_fr=0
x0_wiper_fl=0
x0_wing_mirror_r=0
____x0_wing_mirror_r_SUB1=0
____x0_wing_mirror_r_SUB0=0
x0_wing_mirror_l=0
____x0_wing_mirror_l_SUB1=0
____x0_wing_mirror_l_SUB0=0
x0_wing_fr=0
____x0_wing_fr_SUB1=0
____x0_wing_fr_SUB2=0
____x0_wing_fr_SUB0=0
x0_wing_fl=0
____x0_wing_fl_SUB1=0
____x0_wing_fl_SUB2=0
____x0_wing_fl_SUB0=0
x0_window_fr=0
x0_window_fl=0
x0_window_f_trim=0
x0_window_f=0
x0_window_br=0
x0_window_bl=0
x0_window_b=0
x0_under_f=0
____x0_under_f_SUB1=0
____x0_under_f_SUB0=0
x0_under_b=0
x0_suspension_fr=0
x0_suspension_fl=0
x0_suspension_br=0
x0_suspension_bl=0
x0_spoiler_b=0
x0_mud_flap_fr=0
____x0_mud_flap_fr_SUB0=0
____x0_mud_flap_fr_SUB1=0
x0_mud_flap_fl=0
____x0_mud_flap_fl_SUB0=0
____x0_mud_flap_fl_SUB1=0
x0_mud_flap_br=0
____x0_mud_flap_br_SUB0=0
____x0_mud_flap_br_SUB1=0
x0_mud_flap_bl=0
____x0_mud_flap_bl_SUB0=0
____x0_mud_flap_bl_SUB1=0
x0_main_body=0
____x0_main_body_SUB3=0
____x0_main_body_SUB2=0
____x0_main_body_SUB0=0
____x0_main_body_SUB1=0
____x0_main_body_SUB4=0
x0_light_rig_pod_fr=0
x0_light_rig_pod_fl=0
____x0_light_rig_pod_fl_SUB0=0
____x0_light_rig_pod_fl_SUB1=0
x0_light_rig_glass_fr=0
x0_light_rig_glass_fl=0
x0_light_rev_pod_br=0
x0_light_rev_pod_bl=0
____x0_light_rev_pod_bl_SUB0=0
____x0_light_rev_pod_bl_SUB1=0
x0_light_rev_glass_br=0
x0_light_rev_glass_bl=0
x0_light_pod_fr=0
____x0_light_pod_fr_SUB0=0
____x0_light_pod_fr_SUB1=0
x0_light_pod_fl=0
____x0_light_pod_fl_SUB0=0
____x0_light_pod_fl_SUB1=0
x0_light_glass_fr=0
____x0_light_glass_fr_SUB0=0
____x0_light_glass_fr_SUB1=0
x0_light_glass_fl=0
____x0_light_glass_fl_SUB0=0
____x0_light_glass_fl_SUB1=0
x0_light_combi_pod_br=0
x0_light_combi_pod_bl=0
____x0_light_combi_pod_bl_SUB0=0
____x0_light_combi_pod_bl_SUB1=0
____x0_light_combi_pod_bl_SUB002=0
____x0_light_combi_pod_bl_SUB003=0
____x0_light_combi_pod_bl_SUB0_2=0
x0_light_combi_glass_br=0
____x0_light_combi_glass_br_SUB0=0
____x0_light_combi_glass_br_SUB1=0
x0_light_combi_glass_bl=0
x0_light_2_brake_pod_bl=0
x0_exhaust_bl=0
____x0_exhaust_bl_SUB0=0
____x0_exhaust_bl_SUB1=0
x0_engine=0
x0_door_fr=0
____x0_door_fr_SUB2=0
____x0_door_fr_SUB1=0
____x0_door_fr_SUB0=0
____x0_door_fr_SUB3=0
x0_door_fl=0
____x0_door_fl_SUB2=0
____x0_door_fl_SUB1=0
____x0_door_fl_SUB0=0
____x0_door_fl_SUB3=0
x0_bumper_fr=0
____x0_bumper_fr_SUB1=0
____x0_bumper_fr_SUB0=0
x0_bumper_fm=0
____x0_bumper_fm_SUB1=0
____x0_bumper_fm_SUB2=0
____x0_bumper_fm_SUB0=0
x0_bumper_fl=0
____x0_bumper_fl_SUB1=0
____x0_bumper_fl_SUB0=0
x0_bumper_br=0
x0_bumper_bm=0
____x0_bumper_bm_SUB1=0
____x0_bumper_bm_SUB0=0
x0_bumper_bl=0
x0_boot=0
____x0_boot_SUB2=0
____x0_boot_SUB0=0
____x0_boot_SUB1=0
x0_bonnet=0
____x0_bonnet_SUB2=0
____x0_bonnet_SUB0=0
____x0_bonnet_SUB1=0
x0_aerial_fl=0
x0_aerial_br=0
WHEEL_RR=0
____RIM_RR=0
________x0_wheel_br=0
____________x0_wheel_br_SUB0=0
____TYRE_RR=0
________x0_tyre_br=0
____________x0_tyre_br_SUB5=0
____________x0_tyre_br_SUB4=0
____x0_disc_br=0
WHEEL_RF=0
____RIM_RF=0
________x0_wheel_fr=0
____________x0_wheel_fr_SUB0=0
____TYRE_RF=0
________x0_tyre_fr=0
____________x0_tyre_fr_SUB5=0
____________x0_tyre_fr_SUB4=0
____x0_disc_fr=0
WHEEL_LR=0
____RIM_LR=0
________x0_wheel_bl=0
____________x0_wheel_bl_SUB0=0
____TYRE_LR=0
________x0_tyre_bl=0
____________x0_tyre_bl_SUB5=0
____________x0_tyre_bl_SUB4=0
____x0_disc_bl=0
WHEEL_LF=0
____RIM_LF=0
________x0_wheel_fl=0
____________x0_wheel_fl_SUB0=0
____TYRE_LF=0
________x0_tyre_fl=0
____________x0_tyre_fl_SUB5=0
____________x0_tyre_fl_SUB4=0
____x0_disc_fl=0
SUSP_RR=0
____x0_hub_caliper_br=0
SUSP_RF=0
____x0_hub_caliper_fr=0
SUSP_LR=0
____x0_hub_caliper_bl=0
SUSP_LF=0
____x0_hub_caliper_fl=0
STEER_HR=0
____int_steering_wheel=0
________int_steering_wheel_SUB0=0
________int_steering_wheel_SUB1=0
________int_steering_wheel_SUB2=0
________int_steering_wheel_SUB3=0
________int_steering_wheel_SUB4=0
________int_steering_wheel_sub5=0
x0_main_interior=0
int_main=0
____int_main_SUB3=0
____int_main_SUB0=0
____int_main_SUB5=0
____int_main_SUB2=0
____int_main_SUB7=0
____int_main_SUB4=0
int_door_fl_sub0=0
int_door_fr_sub0=0
int_gearstick_sub2=0
int_handbrake_sub1=0
int_main_sub1=0
int_main_sub6=0
int_indicator_fuel=0
x0_light_combi_pod_br001=0
x0_light_combi_pod_br002=0
x0_light_combi_pod_br000=0
x0_light_combi_pod_br000_2=0
int_hazard_indicator=0
____int_hazard_0=0
____int_hazard_1=0
